{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:33:15 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:34:55 AM",
    "map": "Drainage",
    "mode": "Gunfight",
    "matchID": "11580434952467075627",
    "duration": "1 Minutes 40 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 0,
    "team2Score": 3,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 29136.0,
            "mode_x_eliminate": 51520.0,
            "headshot": 29040.0,
            "firstblood": 24496.0,
            "match_complete_win": 53808.0,
            "longshot": 51568.0
        },
        "mostKilled": "BinLadeBinBallin",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 3.0,
        "medalXp": 575.0,
        "matchXp": 158.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 300.0,
        "accuracy": 0.34782608695652173,
        "wallBangs": 0.0,
        "shotsLanded": 8.0,
        "score": 300.0,
        "totalXp": 1033.0,
        "headshots": 1.0,
        "assists": 0.0,
        "rank": 54.0,
        "scorePerMinute": 128.57142857142856,
        "distanceTraveled": 470.2771,
        "deaths": 0.0,
        "kdRatio": 3.0,
        "shotsMissed": 15.0,
        "timePlayed": "0 Days 0 Hours 2 Minutes 20 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 8.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 3.0,
        "damageDone": 250.0,
        "shotsFired": 23.0,
        "damageTaken": 54.0
    },
    "weaponStats": {
        "FiNN": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 4.0,
            "startingWeaponXp": 79800.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "R9-0": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 1.0,
            "startingWeaponXp": 58000.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}